Log in or register to post comments

an error occur in QCAR 0-10-0 SDK

December 17, 2010 - 8:18pm #2

when I creat the project, an error occur:
QCAR.INIT_CANNOT_DOWNLOAD_DEVICE_SETTINGS cannot be resolved

Re: an error occur in QCAR 0-10-0 SDK

December 18, 2010 - 7:07am #1

It sounds like you haven't updated your QCAR_SDK_ROOT environment variable in Eclipse. Go to Window > Preferences > Java > Build Path > Classpath Variables, and update the QCAR_SDK_ROOT variable to point to the new version.

- Kim

Log in or register to post comments